*{
    margin: 0;
    padding: 0;
    font-family: '微软雅黑', sans-serif;
}

ul{
    list-style: none;    
}

.con{
    width: 100vw;
    margin:0 auto;

}

.header{
    height: 10vw;
    background-color: white;
    
}

.logo{
    width: 20vw;
    height: 10vw;
    /* background:url(../img/ANG-logo.png) no-repeat center; */
    float: left;
    margin: 0 5vw 0 5vw;


    

}

.logo a{
    width: 15vw;
    height: 10vw;
    background:url(../img/logo.png) no-repeat center;
    background-size: contain;
    float: left;
    
}

.navi{
    float: left;
    margin-right: 3vw;
    
}

.navi ul{
    height: 3vw;
    margin-top: 3.7vw;
    line-height: 3vw;
    font-size: 2vw;
}

.navi li{
    float: left;
    margin-left:6vw;
    color:#1C76BC;

}

.navi li a{
    text-decoration: none;
    color:black;
    /* font-family: 微软雅黑; */
}


.language{
    background-color:#1C76BC;
    height: 3vw;
    margin-top: 3.7vw;
    line-height: 3vw;
    font-size: 2vw;
    float: right;
   
    margin-right: 1vw;
}

.language a{
    color: white;
}

.active{
    color:#1C76BC;
}

.banner{
    height:30vw;
    background:url(../img/product-banner.png) rgba(0, 0, 0, 0.2) no-repeat center;
    background-blend-mode: multiply;
    background-size: cover;

}





.aboutheader{
    padding-top: 3vw;
    text-align: center;
    padding-bottom: 2vw;
    letter-spacing:0.2vw;
    
}

.aboutheadereng{
    color:#1C76BC;
    letter-spacing: 0.3vw;

    margin-bottom: 1vw;

    text-align:center;
    font-size: 2vw; 
   
    /* margin: 0 0; */
}


.contenheader{
    color: black;            
    text-align: center;
    letter-spacing: 0.2vw;
    font-size: 3.2vw;    
}


.contenheader2{
    color: #1C76BC;          
    text-align: center;
    letter-spacing: 0.2vw;
    font-size: 3.2vw; 
   
}
.brandstory{
    background-color: #f1f6fb;
    height: 100vw;
}



.story3{
    height: 80vw;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
    width: 100vw;

}

.fullfunction{
    background-color: #f1f6fb;
    height:60vw;
}

.story{
    height: 70vw;
    padding: 1vw;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    /* justify-content: space-between; */
    width: 100vw;
}






.storycontent{
    width: 22vw;
    margin: 1vw;
    text-align: center;

    line-height: 3vw;
    font-size: 2vw;
   
   
}




.story2{
    height: 50vw;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
    width: 100vw;

}

.productintrocontent{
    padding: 5vw;
    flex: 0.6;
    width: 85vw;
    /* margin: 15px; */
    font-size: 2.2vw;
    line-height: 3vw;
   
}


.productintropic{
    /* width: 500px; */
    flex: 0.6;

    /* background:url(../img/product-intro.png) no-repeat center;
    background-size:contain;;*/
    /* background-size:70% */
    /* background-position-y:30%;  */
    /* background-position-x: 70%;   */
}


#probiotic1{
    background:url(../img/probiotic1.png) no-repeat center;
    background-size:contain;
    background-position-y: 30%;  
    
}

#probiotic2{
    background:url(../img/probiotic2.png) no-repeat center;
    background-size:contain;
    background-position-y: 30%;  
    
    
}

#probiotic3{
    background:url(../img/probiotic3.png) no-repeat center;
    background-size:contain;
    background-position-y: 30%;  
    
}

#probiotic4{
    background:url(../img/probiotic4.png) no-repeat center;
    background-size:contain;
    background-position-y: 30%;  
    
}

#probiotic5{
    background:url(../img/probiotic5.png) no-repeat center;
    background-size:contain;
    background-position-y: 30%;  
    
}

#probiotic6{
    background:url(../img/probiotic6.png) no-repeat center;
    background-size:contain;
    background-position-y: 30%;  
    
}




.contenheaders{
    color: black;            
    text-align: center;
    letter-spacing: 0.2vw;
    font-size: 2.8vw;
    line-height: 6vw;
   
    
}


.contenheaders2{
    color: #1C76BC;;           
    text-align: center;
    letter-spacing: 0.2vw;
    font-size: 2.8vw;
    line-height: 6vw;

   
}
.storycontent3{
    width: 48vw;
    margin: 1vw;
    text-align: center;

    line-height: 5vw;
    font-size:2.2vw;
    height: 30vw;
   
}


.storycontent2{
    flex: 1;
    /* width:260px; */
    margin: 1vw;
    font-size:1.8vw;
    text-align: center;
    line-height: 3vw;
  
}



.introcontent{
    
    /* width:260px; */
    padding:0 250px;
    font-size: 18px;
    text-align: center;
    line-height: 35px;
  
}

.positionpicmobi{
    width: 100vw;

    background:url(../img/position-package.png) no-repeat center;
    background-size:contain;
    background-size: 60%;
 

}

.story4{
    height: 60vw;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
    width: 100vw;

}


.matrixpic{
    /* width: 500px; */
    flex: 1.5;

    background:url(../img/product-matrix.jpg) no-repeat center;
    background-size:contain;
    background-size:85%;
    background-position-y: 0%; 

}


.storypic{
    /* width: 500px; */
    flex: 1;

    background:url(../img/function-bottle.jpg) no-repeat center;
    background-size:contain;
    background-size:80%;
    background-position-y: 10%;

}

.factorypic{
    flex: 1.2;
    height:250px;
    margin:0 15px;
}

#fpic1{
    background:url(../img/fpic1.png) no-repeat center;
    background-size:contain;
    background-size: 45%;
}

#fpic2{
    background:url(../img/fpic2.png) no-repeat center;
    background-size:contain;
    background-size: 50%;
}

#fpic3{
    background:url(../img/fpic3.png) no-repeat center;
    background-size:contain;
}

#fpic4{
    background:url(../img/fpic4.jfif) no-repeat;
    background-size:contain;
}






.footer{
    background-color: black;
    height: 20vw;
    display: flex;

    
}

.footer div{
    color: grey;
    text-align: center;
    margin: 0 auto;
    display: flex;
    /* justify-items:center; */
    align-items: center;
}


.bottomlogo{
    flex: 43;
    font-size: 2vw;
    height: 12vw;
    background:url(../img/bottom-logo.png) no-repeat center;
    background-size: contain;
    position: relative;
    left: 4vw;
    
    
 
}

.bottommain{
    flex-direction: column;
    flex: 128;
    font-size: 2vw;
    display: flex;
    position: relative;
    left: 4vw;
}

.bottomnavi{
    flex:1;
    float: left;
    margin-right: 1vw;
    text-align: left;
    
}

.bottomnavi ul{
    height: 2vw;
    margin-top: 1vw;
    line-height: 4vw;
    font-size: 2vw;
}

.bottomnavi li{
    float: left;
    margin-left:2vw;

}

.bottomnavi li a{
    text-decoration: none;
    color:grey;
    /* font-family: 微软雅黑; */
}

.bottominfo{
    text-align: start;
    flex: 2;
    padding-top:3vw;

}




.customersupport{
    flex: 33;
    font-size: 2vw;

    flex-direction: column;
}

/* .cs-word{

} */

.cs-2dcode{

    height:10vw;
    width:10vw;
    background:url(../img/cs-2dcode.png) no-repeat center;
    background-size: contain;

}